/*   
Theme Name: Haldjaleib Theme
Theme URI: 
Description: Use this theme to start your Thematic Child Theme development.
Author: Ülo Mürk
Author URI: http://kroonisaar.eu
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

body {background: #fff url("images/bg.png") 50% 0 no-repeat; }

#logo {
	position: absolute;
	left: 50%;
	margin: auto;
	margin-left: -450px;
	top: 20px;
	z-index: 1300;
}
#branding {
        padding: 108px 0px 44px;
}
a { color: #210300; }
a:visited { color: #210300; }
a:hover { color: #0088cf; }
#feedrss {
    background: url("images/feeds.gif") no-repeat scroll 5px 5px transparent;
}
#recent-posts-3 a { text-decoration: none; }
